@font-face {
    font-family: 'Alright-v2-Normal-LP-Light';
    src: url('../fonts/Alright-v2-Normal-LP-Light.woff2') format('woff2'),
         url('../fonts/Alright-v2-Normal-LP-Light.woff') format('woff');
    font-weight: normal;
    }
.Alright-v2-Normal-LP-Light {
    font-family: 'Alright-v2-Normal-LP-Light';
    }

@font-face {
    font-family: 'Alright-v2-Normal-LP-Light';
    src: url('../fonts/Alright-v2-Normal-LP-Light-Italic.woff2') format('woff2'),
         url('../assets/fonts/Alright-v2-Normal-LP-Light-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    }
.Alright-v2-Normal-LP-Light-Italic {
    font-family: 'Alright-v2-Normal-LP-Light';
    font-style: italic;
    }
